Bug 172072 - x11-wm/ede: Fix build
x11-wm/ede: Fix build
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Marcelo Araujo
Depends on:
  Show dependency treegraph
Reported: 2012-09-25 19:20 UTC by tkato432
Modified: 2012-12-20 05:56 UTC (History)
0 users

See Also:

file.diff (927 bytes, patch)
2012-09-25 19:20 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2012-09-25 19:20:23 UTC
- Fix build
  (already fixed by pkgconfig bugfix)
Comment 1 Edwin Groothuis freebsd_committer 2012-09-25 19:37:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Baptiste Daroussin freebsd_committer 2012-10-29 09:42:44 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

Reassign to the heap miwi being overloaded for now
Comment 3 Marcelo Araujo freebsd_committer 2012-12-11 12:59:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it.
Comment 4 Marcelo Araujo freebsd_committer 2012-12-20 05:56:28 UTC
State Changed
From-To: open->closed

Committed. Thanks!